Bug 99117 - Components and product choosing are poorly explained
Components and product choosing are poorly explained
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-14 14:48 EDT by Need Real Name
Modified: 2013-06-23 23:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 16:58:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-07-14 14:48:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030701

Description of problem:
I'm having a lot of trouble navigating the Redhat Bugzilla system.

First, the list of products doesn't specify whether "Bugzilla" bugs are bugs
about the Redhat Bugzilla system, or only bugs about Bugzilla in general. As you
can see, I'm making a report of this Redhat-specific bug here, but if this is
getting emailed to the Bugzilla people, I'm really sorry.

Secondly, the "components" are obviously defined and described for people who
are used to using the text-based interfaces and know the names of all of the
packages. For example, I recently had to report a bug where USB keys, upon being
inserted, didn't appear with little icons on the desktop like CD's and floppy
drives. This was a problem with the "Desktop", but there's no "Desktop" module,
and I didn't know what arcane name you might have been calling it. I didn't know
which individual program was responsible for the error, either.

There should either be some sort of FAQ regarding which components to file
desktop issues, or some collection of general components like "Desktop" and
"Installation" and "Hardware". Or there could be a general "I don't know what
component this is" component, and then the bugs could get triaged to their
correct components by people who actually know which components are which.

If your system only accepts bug reports from people who already know the
operating system really well, you're never going to find anything out about the
learning curve and usability from people who don't know what they're doing (yet).

Anyway, I appreciate the existence of this bugzilla system, and feel free to
contact me if you have any questions.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
 

Actual Results:   

Expected Results:   

Additional info:
Comment 1 David Lawrence 2006-04-08 13:47:11 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.
Comment 2 David Lawrence 2007-11-02 16:58:57 EDT
Please report this upstream at http://www.bugzilla.org as we use similar terms
and UI to the upstream version.

Note You need to log in before you can comment on or make changes to this bug.